<?php
$z[0]=Array("addurls","",6,35);
$z[1]=Array("batchrule","",41,74);
$z[2]=Array("regxrule","",80,111);
$z[3]=Array("areastart","		<div class=\"sort-wrap clearfix\">\r\n				<ul class=\"sort-list list-unstyled\">\r\n					<li><a  class=\"active\"  href=\"http://www.jxvdy.com/news/hydt/list-time-2.html\">最新发布</a></li>\r\n					<li><a  href=\"http://www.jxvdy.com/news/hydt/list-hit-2.html\">查看最多</a></li>\r\n					<li><a  href=\"http://www.jxvdy.com/news/hydt/list-like-2.html\">喜欢最多</a></li>\r\n				</ul>\r\n			</div>",117,536);
$z[4]=Array("areaend","<div class=\"pagination-wrap clearfix\">\r\n",542,611);

?>